* {
	margin: 0; 
	padding: 0;
}

div.clear {
	width: 100%;
	height: 1px;
	margin: 0 0 10px;
	clear: both;
}

div.header {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

div.footer {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

div.body {
	width: 790px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	background: #202020;
}


body {
	font-size: 75.0%;
	font-family: 'Lucida Grande', Helvetica, sans-serif;
	background: #131313; 
	padding: 20px; 
	color: #999; 
}

blockquote {
	margin-left: 2em;
}

ul {
	margin-left: 2em;
}

p { font-size: 1em; margin: 0 0 15px 0; }

h1 { font-family: Helvetica, sans-serif; font-size: 3.0em; letter-spacing: -1px; color: #ccc; padding-bottom: 0.5em; }

h2 { font-family: Helvetica, sans-serif; font-size: 2.0em; letter-spacing: -1px; color: #ccc; padding-bottom: 0.5em; }

a { color: #0066cc; }
a:hover { color: #ccc; }

